#game-scraper-container {
    display: flex;
    flex-direction: column;
}

@media only screen and (min-width: 601px) {
	#menu-side {
		flex: 1 0 0px;
	}
	#menu-top {
		display: none;
	}
}

@media only screen and (max-width: 600px) {
	#menu-side {
		display: none;
	}
	#menu-top {
		flex: 0 1 auto;
	}
}
